.dash-panel {
  width: 100%;
  margin-top: 4%;
  text-align: center;
  margin: 0 auto;
}

.header {
  text-align: center;
  color: white;
  font-size: 2.2em;
  padding-top: 1%;
}

ul{
  list-style: none;
  justify-content: left;
}

ul li:not(:first-child){
  margin-top: 20px;
}
